Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Jul 2021 09:36:32 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear Team,

Just wanted to highlight a worst customer service experience with Centre
Point.

I placed the below order which I received.

I went to the store to return two items to which initially they declined to
return money in card or give in cash. So we agreed for thr credit note.

Later they even denied providing credit note stating that it is over 14
days.

Couple of points -

1. The order was not received as soon as it was placed.
2. Given the covid situation we are not visiting malls everyday. This is
what even guidance from the government.
3. The product is in unused condition.

I have left two pair of shoes in your City Centre Shoe mart.

Happy to escalated to Mr. Micky Jagtiani if need be.

Regards,
Amit
00974 66348625

On Tuesday, June 22, 2021, Centrepoint <[email-masked]>
wrote:

> Order number 4572032109 has been shipped.
> 
> <https://www.centrepointstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Lifestyle
> <https://www.lifestyleshops.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Splash
> <https://www.splashfashions.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> Shoe
> Mart
> <https://www.shoemartstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Offers
> <https://www.centrepointstores.com/qa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Clearance
> <https://www.centrepointstores.com/qa/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Your products have been shipped.
> Hi Sonal Chhaparwal, your order number is 4572032109
> The tracking number is FP0622210002118.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0622210002118&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
>
> Order shipping to
> *Sonal Chhaparwal*
> Row House RB21
> 851
> Doha, Qatar
> Mobile: +974 70075512
>
> Payment Method:
> *Amit Dhoot*
> xxxx xxxx xxxx 1103
>
> *Order Details* Consignment Number: 88881001041220210622
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/qa/en/p/162605295?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> SHOEMART *
> * LBL Mary Jane Shoes with Hook and Loop Closure *
> Color: Black
> Size: 30
> 1
>
> <https://www.centrepointstores.com/qa/en/p/162181067?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> SHOEMART *
> * Glitter Textured Cross Strap Sandals with Hook and Loop Closure *
> Color: White
> Size: 28
> 1
>
> <https://www.centrepointstores.com/qa/en/p/162181047?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> SHOEMART *
> * Embellished Flat Sandals with Hook and Loop Closure *
> Color: Silver
> Size: 29
> 1
>
> <https://www.centrepointstores.com/qa/en/p/162191759?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> SHOEMART *
> * Cross Strap Sandals with Flower Accents *
> Color: Pink
> Size: 29
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
>

-- 
Amit
+974 66348625

Sent from IPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2842024